[정식버전] 그누보드 5.4.1

이슈YA

[정식버전] 그누보드 5.4.1

***
1. 5.4.1 정식버전입니다.
2. 패치 파일은 5.4.0.9 버전에만 해당 됩니다. 기존에 5.3 버전을 쓰시는 분들은 해당 되지 않으니, 5.3 이하버전에는 적용하면 안됩니다.
***


기존에 5.4.0.2 이하 버전을 쓰고 있는 분들의 경우 본 자료를 적용할 경우 반드시

관리자페이지 -> 환경설정 -> DB업그레이드 를 실행해 주세요~



** 수정내역 **

5.4.0.9 버전에서 발견된 문제점을 수정했습니다.


( 추가글 )
위의 패치과정을 다 하셨다면 아래 5.4.1.1 패치도 부탁드립니다.

https://sir.kr/g5_pds/4955

2번째 패치 파일을 적용해 주시면 됩니다.




공개형 git 에는 브랜치 master 로 업로드 되어 있습니다.

https://github.com/gnuboard/gnuboard5/

0 Comments
조회수 TOP
제목